package com.cool.store.service;

import com.cool.store.request.AuditResultRequest;
import com.cool.store.request.SysBuildResultRequest;
import com.cool.store.response.LicenseApiResponse;

public interface KdzApiService {
    /**
     * API审批
     * @param request
     * @return
     */
    boolean auditResult(AuditResultRequest request);

    LicenseApiResponse license(String storeNum);

}
